There are currently no open bugs.

"libdbm-deep-perl" versions published in Ubuntu

Hirsute (2.0016-1): universe/perl
Groovy (2.0016-1): universe/perl
Focal (2.0016-1): universe/perl
Bionic (2.0014-1): universe/perl
Xenial (2.0013-1): universe/perl
Trusty (2.0011-1): main/perl
Precise (2.0002-1): universe/perl